Crear etiqueta
curl --request POST \
--url https://api.lapyme.com.ar/api/v1/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"name": "<string>",
"description": "<string>"
}
'import requests
url = "https://api.lapyme.com.ar/api/v1/tags"
payload = {
"name": "<string>",
"description": "<string>"
}
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Idempotency-Key': '<idempotency-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({name: '<string>', description: '<string>'})
};
fetch('https://api.lapyme.com.ar/api/v1/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"data": {
"tag": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"idempotent_replay": true
},
"warnings": [
"<unknown>"
]
}{
"request_id": "req_tag_create_1",
"error": {
"code": "INVALID_REQUEST",
"message": "Invalid request for creating tags",
"retryable": false,
"type": "invalid_request_error",
"details": []
}
}{
"request_id": "req_tag_create_1",
"error": {
"code": "AUTHENTICATION_REQUIRED",
"message": "API key is required in the Authorization header",
"retryable": false,
"type": "invalid_request_error",
"details": []
}
}{
"request_id": "req_tag_create_1",
"error": {
"code": "FORBIDDEN",
"message": "Your API key does not have permission for this operation",
"retryable": false,
"type": "invalid_request_error",
"details": []
}
}{
"request_id": "req_tag_create_1",
"error": {
"code": "CONFLICT",
"message": "A tag with this name already exists for this record type.",
"retryable": false,
"type": "invalid_request_error",
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_tag_create_1",
"error": {
"code": "INTERNAL_ERROR",
"message": "Could not create the tag",
"retryable": false,
"type": "invalid_request_error",
"details": []
}
}Crear etiqueta
Crea una etiqueta para clasificar clientes, proveedores, productos o ventas.
POST
/
api
/
v1
/
tags
Crear etiqueta
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Headers
Clave única para evitar duplicados al reintentar la misma creación de etiqueta.
ID opcional de la solicitud para trazabilidad. Si se omite, el servidor genera uno.
Body
application/json
Was this page helpful?
⌘I

